{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ia-2024-2426295",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2426295",
  "cooperator": "Nutrien Ag Solutions Br2758",
  "planted_date": "2024-05-19",
  "harvested_date": "2024-09-24",
  "population_seeds_per_acre": 125000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B214EE",
      "traits": "",
      "metrics": {
        "Yield": 81.6,
        "%MST": 10.7,
        "Test Weight": null,
        "Gross Revenue": 856.8
      },
      "entry_num": 8
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK17-M2XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 79.2,
        "%MST": 9.8,
        "Test Weight": null,
        "Gross Revenue": 831.6
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B194EE",
      "traits": "",
      "metrics": {
        "Yield": 77.7,
        "%MST": 10.0,
        "Test Weight": null,
        "Gross Revenue": 815.85
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK20-K2XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 76.2,
        "%MST": 9.6,
        "Test Weight": null,
        "Gross Revenue": 800.1
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B263EE",
      "traits": "",
      "metrics": {
        "Yield": 75.8,
        "%MST": 9.1,
        "Test Weight": null,
        "Gross Revenue": 795.9
      },
      "entry_num": 16
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK15-Q1XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 75.0,
        "%MST": 10.9,
        "Test Weight": null,
        "Gross Revenue": 787.5
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK21-C2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 70.3,
        "%MST": 15.1,
        "Test Weight": null,
        "Gross Revenue": 738.15
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK18-R4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 69.8,
        "%MST": 10.1,
        "Test Weight": null,
        "Gross Revenue": 732.9
      },
      "entry_num": 4
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK23-P1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 67.7,
        "%MST": 8.7,
        "Test Weight": null,
        "Gross Revenue": 710.85
      },
      "entry_num": 11
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B243EE",
      "traits": "",
      "metrics": {
        "Yield": 67.2,
        "%MST": 8.9,
        "Test Weight": null,
        "Gross Revenue": 705.6
      },
      "entry_num": 13
    },
    {
      "rank": 11,
      "brand": "Asgrow",
      "product": "AG24XF4",
      "traits": "",
      "metrics": {
        "Yield": 65.3,
        "%MST": 8.9,
        "Test Weight": null,
        "Gross Revenue": 685.65
      },
      "entry_num": 12
    },
    {
      "rank": 12,
      "brand": "Brevant",
      "product": "B252EE",
      "traits": "",
      "metrics": {
        "Yield": 65.0,
        "%MST": 9.2,
        "Test Weight": null,
        "Gross Revenue": 682.5
      },
      "entry_num": 15
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ia/2024/2426295"
  ],
  "fetched_at": "2026-05-25T19:38:00.563613+00:00",
  "scraper_version": "0.1.0"
}
